Ferndesk

getReportsByName

GET /v1/reports/{name}
Bearer token

Path parameters

· 1
name string · enum required

values

  • support_overview
  • ai_agent
  • satisfaction
  • help_center
  • searches
  • articles

Query parameters

· 3
from string | string required

Start of the range, inclusive: an ISO 8601 timestamp or a YYYY-MM-DD day (UTC midnight).

to string | string required

End of the range, exclusive. At most 190 days after from.

compare string · default: false· enum

Also return each metric over the period of the same length right before the range.

values

  • true
  • false

Responses